@media (max-width: 1660px) {
    .popular-product-slider .slick-prev.slider-btn {
        top: -75px;
        transform: none;
        right: 60px;
        left: initial;
    }
    .popular-product-slider .slick-next.slider-btn {
        top: -75px;
        right: 0;
        transform: none;
    }
}

@media (max-width: 1600px) {
    .header-main {
        padding: 0 30px;
    }
    .header-logo {
        margin-right: 20px;
    }
}
/* 1600px */

@media (max-width: 1550px) {
    .e-con>.e-con-inner {
        max-width: 94vw !important;
    }
    .container {
        max-width: 94vw;
    }
    .single-product-descriptions:before {
        left: calc(((100vw - 94vw) / 2) * -1);
    }
}
/* 1550px */

@media (max-width: 1500px) {
    .header-nav .nav-item a {
        padding: 0 15px;
    }
    .header-actions {
        gap: 15px;
    }
    .header-checkout-wrapper {
        padding: 11px 15px;
    }
}
/* 1500px */

@media (max-width: 1420px) {
    .contact-form {
        width: 50%;
    }
    .contact-information {
        width: 50%;
    }
    .contacts-wrapper {
        gap: 30px;
    }
}
/* 1420px */

@media (max-width: 1400px) {
    .header-profile span {
        display: none;
    }
    .header-help span {
        display: none;
    }
    .single-post-wrapper {
        grid-template-columns: minmax(0, 1fr) 240px;
        gap: 30px;
    }
    .header-checkout-wrapper .header-help span {
        display: block;
    }
}
/* 1400px */

@media (max-width: 1280px) {
    .shop-products {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }
    .cart-item-name {
        width: auto;
    }
    .cart-wrapper {
        gap: 30px;
    }
}
/* 1280px */

@media (max-width: 1200px) {
    .footer-main-menus {
        gap: 20px;
    }
    .footer-main-menu {
        min-width: initial  ;
    }
    .single-product-main {
        grid-template-columns: 40% minmax(0, 1fr);
        gap: 30px;
    }
    .checkout-cart-item-left {
        grid-template-columns: 100px minmax(0, 1fr);
    }
}
/* 1200px */

@media (max-width: 1150px) {
    .header-nav {
        display: none;
    }
    .header-main {
        justify-content: flex-end;
    }
    .header-logo {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        margin: 0;
    }
    .mobile-button {
        display: flex;
        position: absolute;
        left: 30px;
        height: 67px;
        align-items: center;
        justify-content: center;
    }
}
/* 1150px */

@media (max-width: 1100px) {
    .cart-wrapper {
        grid-template-columns: minmax(0, 1fr);
        gap: 40px;
    }
    .checkout-wrapper form .checkout-form-wrapper {
        grid-template-columns: minmax(0, 1fr);
    }
}
/* 1100px */

@media(max-width: 1000px) {
    .footer-questions-img {
        bottom: initial;
        top: -120px;
        left: 50%;
        transform: translateX(-50%);
    }
    .footer-questions-wrapper .footer-questions-img img {
        width: 320px;
    }
    .footer-questions-wrapper {
        flex-direction: column;
        justify-content: center;
    }
    .footer-questions-text {
        padding-left: 0;
        text-align: center;
        padding-top: 85px;
    }
    .footer-questions-subtitle {
        text-align: center;
    }
    .footer-questions-btn {
        padding-top: 30px;
    }
    .header-block {
        height: 320px;
    }
    .page-blocks-list {
        gap: 20px;
    }
    .benefits-list {
        grid-template-columns: repeat(2, minmax(0, 1fr));
        grid-column-gap: 60px;
        grid-row-gap: 30px;
    }
    .image-text-wrapper {
        gap: 20px;
    }
    .elementor-widget-text-editor h2 {
        font-size: 4rem;
    }
    .contact-form {
        width: 100%;
    }
    .contact-information {
        width: 100%;
    }
    .contacts-wrapper {
        gap: 60px;
        justify-content: initial;
        flex-direction: column;
    }
    #map {
        height: 480px;
    }
    .news-archive-list {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }
    .header-block.header-block-single-post {
        height: 320px;
    }
    .mobile-filter-btn {
        display: inline-flex;
    }
    .shop-sidebar {
        display: none;
    }
    .shop-container {
        grid-template-columns: minmax(0, 1fr);
    }
    .shop-sidebar-header {
        display: flex;
    }
    .shop-sidebar {
        position: fixed;
        top: 0;
        left: 0;
        width: 100vw;
        height: 100vh;
        background-color: rgba(10, 12, 15, 0.70);
        z-index: 1000;
    }
    .shop-sidebar-inner {
        width: 360px;
        height: 100vh;
        max-height: 100vh;
        overflow-y: auto;
        background-color: var(--color-white);
        padding: 30px 30px 50px;
    }
    .mobile-sidebar-header {
        display: flex;
        justify-content: space-between;
        align-items: center;
        gap: 12px;
        padding-bottom: 20px;
    }
    .shop-sidebar .widget {
        background-color: var(--color-white);
        padding: 24px 0;
        border-bottom: 1px solid var(--color-mystic);
    }
    .shop-sidebar-inner::-webkit-scrollbar {
        width: 8px;
    }
    .shop-sidebar-inner::-webkit-scrollbar-track {
        background: var(--color-athens);
    }
    .shop-sidebar-inner::-webkit-scrollbar-thumb {
        background: var(--color-orange); 
    }
    .shop-sidebar .widget:last-child {
        border-bottom: none;
    }
    .single-product-main {
        display: block;
    }
    .single-product-images {
        grid-template-columns: minmax(0, 1fr);
        padding-bottom: 30px;
    }
    .single-product-images .single-product-gallery-nav {
        order: 2;
    }
    .single-product-descriptions {
        padding: 40px 0;
        gap: 30px;
        grid-template-columns: minmax(0, 1fr);
    }
    .single-product-images .single-product-image-wrapper a {
        position: relative;
    }
    .single-product-images .single-product-image-wrapper a img {
        position: relative;
        left: 50%;
        transform: translateX(-50%);
        max-height: 300px;
    }
    .single-product-images .single-product-gallery-nav .slick-track {
        width: 64px !important;
    }
    .single-product-images .slick-track .single-product-nav-wrapper.slick-slide {
        max-width: 64px;
        height: 64px;
        width: 64px !important;
    }
    .single-product-images .slick-track .single-product-nav-wrapper.slick-slide img {
        max-width: 100%;
        max-height: 100%;
        width: auto;
        height: auto;
        aspect-ratio: initial;
        object-fit: initial;
    }
    .single-product-main {
        padding-top: 0;
    }
    .single-product-tab-content {
        overflow-x: auto;
        max-width: 100%;
    }
    .single-product-tab-content::-webkit-scrollbar {
        height: 8px;
    }
    .single-product-tab-content::-webkit-scrollbar-track {
        background: var(--color-athens);
    }
    .single-product-tab-content::-webkit-scrollbar-thumb {
        background: var(--color-orange); 
    }
    .header-checkout-back span {
        font-size: 1.3rem;
    }
    .header-checkout-wrapper .header-help span {
        font-size: 1.3rem;
    }
}
/* 1000px */

@media (max-width: 900px) {
    .search-popup .search-popup-inner {
        width: 500px;
    }
}
/* 900px */

@media (max-width: 850px) {
    .header-profile {
        display: none;
    }
    .header-help {
        display: none;
    }
    .wpml-ls-legacy-dropdown {
        display: none;
    }
    .header-cart {
        margin-right: 20px;
    }
    .header-main {
        padding: 0 15px;
    }
    .mobile-button {
        left: 15px;
    }
    .header-top-message {
        font-size: 1.8rem;
    }
    #wb__page {
        padding-top: 113px;
    }
    .popular-categories-list {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
    .footer-main-menus {
        display: flex;
        flex-direction: column;
        width: 100%;
        gap: 0;
    }
    .footer-main-wrapper {
        display: flex;
        flex-direction: column;
    }
    .footer-main-menu .footer-main-nav {
        display: none;
        padding-top: 10px;
    }
    .footer-main-menu {
        max-width: initial;
        width: 100%;
        padding: 30px 0;
        border-bottom: 1px solid rgba(255, 255, 255, 0.10);
    }
    .footer-main {
        padding: 30px 0 60px;
    }
    .footer-main-menu-title {
        display: flex;
        justify-content: space-between;
        gap: 10px;
        align-items: center;
    }
    .mobile-footer-chevron {
        display: inline-flex;
    }
    .footer-main-menu:hover {
        cursor: pointer;
    }
    .footer-main-menu.footer-menu-opened .footer-main-nav {
        display: block;
    }
    .footer-main-menu.footer-menu-opened .mobile-footer-chevron {
        transform: rotateZ(180deg);
    }
    .footer-nav-item a {
        font-size: 1.5rem;
    }
    .footer-main-information {
        width: 100%;
        display: grid;
        grid-template-columns: minmax(0, 1fr) 135px;
        gap: 20px;
        padding-top: 20px;
    }
    .footer-social-information {
        order: 2;
    }
    .footer-contacts-information {
        order: 1;
    }
    .footer-bottom-left {
        display: flex;
        flex-direction: column;
    }
    .footer-bottom {
        padding-bottom: 80px;
        position: relative;
    }
    .footer-bottom-left {
        display: flex;
        flex-direction: column;
    }
    .footer-bottom-icons {
        position: absolute;
        bottom: 20px;
        left: calc((100vw - 94vw) / 2);
    }
    .footer-bottom-menu {
        flex-wrap: wrap;
        gap: 16px;
    }
    .header-checkout-wrapper .header-help {
        display: inline-flex;
    }
}
/* 850px */

@media(max-width: 800px) {
    .liaa {
        padding-top: 0;
        margin-top: -20px;
    }
    .liaa-wrapper {
        grid-template-columns: minmax(0, 1fr);
        gap: 0;
    }
    .liaa-image {
        text-align: center;
    }
    .image-text-wrapper {
        grid-template-columns: minmax(0, 1fr);
        gap: 30px;
    }
    .image-text-img {
        height: 380px;
    }
    .image-text-wrapper:not(.image-left) .image-text-content {
        order: 2;
    }
    .single-post-wrapper {
        grid-template-columns: minmax(0, 1fr);
    }
    .single-post-sidebar {
        padding-top: 0;
    }
    .mentioned-product-list a.product-card {
        display: grid;
        grid-template-columns: 160px minmax(0, 1fr);
        gap: 20px;
        align-items: center;
    }
    .mentioned-product-list a.product-card .product-card-add-to-cart {
        display: none;
    }
    .mentioned-product-list a.product-card .product-card-thumbnail img {
        width: 160px;
        height: 160px;
    }
    .auth-form {
        width: 100%;
    }
}
/* 800px */

@media (max-width: 768px) {
    :root {
        --size-h1: 6rem;
        --size-h2: 4rem;
        --size-h3: 3.2rem;
        --size-h4: 2.4rem;
        --size-h5: 1.8rem;
    }
    .woocommerce-order .woocommerce-notice {
        font-size: 3.2rem;
    }
    h2.single-product-tab-title {
        font-size: 4rem;
    }
    h1.single-product-title {
        font-size: 3.2rem;
    }
    .shop-title {
        font-size: 4rem;
    }
    h1.contacts-title {
        font-size: 6rem;
    }
    .elementor-widget-text-editor h2 {
        font-size: 3.6rem;
    }
    .banner-title {
        font-size: 6.2rem;
    }
    .header-block-title h1 {
        font-size: 6rem;
    }
    .page-blocks-list {
        grid-template-columns: minmax(0, 1fr);
        gap: 40px;
    }
    .page-item .page-item-image {
        height: 380px;
    }
    .page-item-title {
        font-size: 4rem;;
    }
    .benefits-list {
        grid-column-gap: 30px;
        grid-row-gap: 30px;
    }
    .benefits {
        padding: 40px 0;
    }
    .footer {
        padding-top: 80px;
    } 
    #map {
        height: 380px;
    }
    .news-archive-list {
        grid-template-columns: repeat(2, minmax(0, 1fr));
        gap: 20px;
    }
    .woocommerce nav.woocommerce-pagination {
        padding-bottom: 85px;
    }
    .shop-header {
        padding-top: 10px;
    }
    .single-product-main {
        padding-bottom: 50px;
    }
    .notification {
        min-width: initial;
        right: 15px;
        top: 125px;
        max-width: 90vw;
    }
    .notification-text {
        line-height: 130%;
        font-size: 1.4rem;
    }
    .cart-item-info {
        width: auto;
    }
    .checkout-block {
        padding: 25px;
    }
    .checkout {
        padding-bottom: 80px;
    }
    .hes-my-account {
        grid-template-columns: minmax(0, 1fr);
        gap: 30px;
        padding-bottom: 80px;
    }
    .woocommerce table.shop_table_responsive tr td::before, .woocommerce-page table.shop_table_responsive tr td::before {
        font-weight: 600 !important;
    }
}
/* 768px */

@media (max-width: 700px) {
    .shop-products-header {
        flex-direction: column;
        align-items: flex-start;
        gap: 12px;
    }
    .hes-catalog-header-buttons {
        width: 100%;
    }
}
/* 700px */

@media (max-width: 650px) {
    .search-popup .search-popup-inner {
        width: 350px;
    }
    .header-checkout-wrapper .header-help span {
        display: none;
    }
    .header-checkout-back span {
        display: none;
    }
    .header-checkout-logo svg {
        width: 115px;
    }
    .header-checkout-wrapper {
        height: 75px;
        padding: 8px 15px;
    }
    .header-checkout .header-overlay {
        top: 75px;
    }
}
/* 650px */

@media (max-width: 600px) {
    .shop-products {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
    .single-product-stock-information {
        grid-template-columns: minmax(0, 1fr);
    }
}
/* 600px */

@media (max-width: 550px) {
    :root {
        --size-h1: 4.4rem;
        --size-h2: 3.6rem;
        --size-h3: 3rem;
        --size-h4: 2.2rem;
        --size-h5: 1.7rem;
    }
    .woocommerce-order .woocommerce-notice {
        font-size: 3rem;
    }
    h2.single-product-tab-title {
        font-size: 3.6rem;
    }
    h1.single-product-title {
        font-size: 2.8rem;
    }
    .shop-title {
        font-size: 3.6rem;
    }
    h1.contacts-title {
        font-size: 4.4rem;
    }
    .elementor-widget-text-editor h2 {
        font-size: 3.2rem;
    }
    .page-item-title {
        font-size: 3.6rem;
    }
    .header-logo svg {
        width: 130px;
    }
    .header-main {
        height: 72px;
    }
    .header-actions {
        height: 72px;
    }
    #wb__page {
        padding-top: 105px;
    }
    .banner-title {
        font-size: 4.4rem;
    }
    .banner-item {
        height: 520px;
        padding-bottom: 60px;
    }
    .btn {
        font-size: 1.6rem;
        padding: 16px 28px;
    }
    .e-con>.e-con-inner {
        max-width: 92vw !important;
    }
    .container {
        max-width: 92vw;
    }
    .single-product-descriptions:before {
        left: calc(((100vw - 92vw) / 2) * -1);
    }
    .banner-description {
        font-size: 1.5rem;
    }
    .popular-product-slider .slick-prev.slider-btn,
    .popular-product-slider .slick-next.slider-btn {
        top: -64px;
        width: 32px;
        height: 32px;
    }   
    .popular-product-slider .slick-prev.slider-btn {
        right: 45px;
    }
    .popular-product-slider .slick-prev.slider-btn svg,
    .popular-product-slider .slick-next.slider-btn svg {
        width: 18px;
        height: auto;
    }
    .product-slider {
        padding: 40px 0;
    }
    .banner {
        margin-bottom: 40px;
    }
    .popular-categories {
        padding: 40px 0;
    }
    .category-card-title {
        font-size: 2.2rem;
    }
    .footer-questions-wrapper .footer-questions-img img {
        width: 250px;
    }
    .footer-questions-text {
        padding-top: 70px;
    }
    .footer-questions-wrapper {
        padding-bottom: 30px;
    }
    .footer-questions-img {
        top: -80px;
    }
    .footer-main {
        padding: 10px 0 40px;
    }
    .footer-main-information {
        grid-template-columns: minmax(0, 1fr);
        gap: 30px;
    }
    .footer-bottom-wrapper {
        flex-direction: column-reverse;
        align-items: center;
        gap: 20px;
    }
    .footer-bottom-left {
        align-items: center;
        justify-content: center;
        width: 100%;
    }
    .footer-bottom-icons {
        left: 50%;
        transform: translateX(-50%);
        width: 100%;
        justify-content: center;
    }
    .search-popup {
        height: 106px;
        padding-bottom: 13px;
        align-items: flex-end;
    }
    .header-block-title h1 {
        font-size: 4.4rem;
    }
    .header-block {
        height: 240px;
    }
    .header-block.header-block-single-post {
        height: 240px;
    }
    .page-item .page-item-image {
        height: 208px;
    }
    .benefits-list {
        grid-template-columns: minmax(0, 1fr);
        grid-row-gap: 10px;
    }
    .image-text-img {
        height: 268px;
    }
    #map {
        height: 320px;
    }
    .news-header {
        flex-direction: column;
        align-items: flex-start;
    }
    .news-sort .select2 {
        width: 100% !important;
    }
    .news-sort {
        width: 100%;
    }
    #register-form .input-row-2 {
        grid-template-columns: minmax(0, 1fr);
    }
    #register-form .input-row-switcher {
        grid-template-columns: minmax(0, 1fr);
    }
    .hes-catalog-header-buttons {
        width: 100%;
        padding-top: 0;
    }
    .mobile-filter-btn {
        width: 35%;
    }
    .woocommerce .woocommerce-ordering {
        width: 65%;
    }
    .woocommerce .woocommerce-ordering select {
        width: 100%;
    }
    .woocommerce nav.woocommerce-pagination {
        padding-bottom: 40px;
    }
    .cart-item-row {
        display: block;   
        padding-bottom: 40px;
    }
    .cart-item-img a {
        width: 80px;
        height: 80px;
    }
    .cart-item-row .cart-item-quantity {
        padding-left: 96px;
        display: inline-block;
    }
    .cart-item-price {
        display: inline-flex;
        float: right;
    }
    .cart-totals-wrapper {
        padding: 20px;
    }
    .checkout-cart-item {
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;
    }
    .checkout-cart-item-right {
        display: grid;
        grid-template-columns: 75px 120px minmax(0, 1fr);
        gap: 10px;
        align-items: center;
        width: 100%;
    }
    .checkout-item-remove {
        padding-top: 0;
    }
    .checkout-cart-item-qty,
    .checkout-cart-item-price {
        padding-bottom: 0;
    }
    .checkout-cart-items {
        padding-top: 0;
    }
    .checkout-item-remove {
        justify-content: flex-end;
    }
    #shipping_method li:last-child {
        border-bottom: none !important;
    }
    .woocommerce ul.order_details {
        display: flex;
        flex-direction: column;
    }
    .woocommerce ul.order_details li {
        border-right: none;
    }
}
/* 550px */

@media (max-width: 500px) {
    .latest-news-slider {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }
    .latest-news-slider article:nth-child(5) {
        display: none;
    }
    #contact-form .input-row-2 {
        grid-template-columns: minmax(0, 1fr);
    }
    #contact-form .input-row-switcher {
        grid-template-columns: minmax(0, 1fr);
    }
    .contact-information-row {
        font-size: 1.4rem;
    }
    .news-archive-list {
        grid-template-columns: minmax(0, 1fr);
        gap: 30px;
    }
    .mentioned-product-list a.product-card {
        grid-template-columns: 120px minmax(0, 1fr);
    }
    .mentioned-product-list a.product-card .product-card-thumbnail img {
        width: 120px;
        height: 120px;
    }
    .mentioned-product-list a.product-card .product-card-info {
        padding-top: 0;
    }
    .single-post-wrapper {
        padding-bottom: 40px;
    }
    .single-post-related {
        padding-top: 40px;
    }
    .checkout .input-row-2 {
        grid-template-columns: minmax(0, 1fr);
    }
    #billing_person_type_field .woocommerce-input-wrapper {
        flex-direction: column;
        align-items: flex-start;
        gap: 0;
    }
    .woocommerce ul#shipping_method li label {
        width: 100%;
        display: block;
        margin-bottom: 0;
    }
    .woocommerce ul#shipping_method li label .hes-checkbox-label > div {
        width: 100%;
        display: flex;
        justify-content: space-between;
    }
    .woocommerce ul#shipping_method.woocommerce-shipping-methods li .hes-checkbox-label .amount {
        position: initial;
        transform: none;
    }
    .dpd-carrier-icon-image-holder {
        display: none !important;
    }
    #shipping_method .hes-checkmark {
        top: 4px;
    }
    .custom-dropdown.dpd-parcels-select {
        position: relative;
        left: -35px;
        width: calc(100% + 35px);
    }
    .omnivalt_terminal_container {
        position: relative;
        left: -35px;
        width: calc(100% + 35px);
    }
    .woocommerce ul#shipping_method.woocommerce-shipping-methods li .hes-checkbox-label {
        font-size: 1.4rem;
    }
    .woocommerce ul#shipping_method.woocommerce-shipping-methods li .hes-checkbox-label bdi {
        font-size: 1.4rem;
    }
    #billing_person_type_field .hes-checkbox-label {
        font-size: 1.4rem;
    }
    .checkout-block {
        padding: 20px;
    }
}
/* 500px */

@media (max-width: 450px) {
    .mobile-menu-inner {
        width: 87vw;
    }
    .single-add-to-cart-form button {
        padding: 14px;
    }
    .single-product-benefits {
        gap: 12px;
    }
    .benefit {
        padding: 4px 8px;
    }
    .product-attributes-content {
        grid-template-columns: minmax(0, 1fr);
        gap: 12px;
    }
    .product-popup-wrapper {
        width: 92vw;
        padding: 20px;
    }
    .product-popup-title {
        padding-top: 25px;
    }
}
/* 450px */

@media (max-width: 400px) {
    :root {
        --size-h1: 3.8rem;
        --size-h3: 2.6rem;
        --size-h2: 3.2rem;
        --size-h4: 2rem;
    }
    .woocommerce-order .woocommerce-notice {
        font-size: 2.6rem;
    }
    h2.single-product-tab-title {
        font-size: 3.2rem;
    }
    h1.single-product-title {
        font-size: 2.4rem;
    }
    .shop-title {
        font-size: 3.2rem;
    }
    h1.contacts-title {
        font-size: 3.8rem;
    }
    .elementor-widget-text-editor h2 {
        font-size: 2.8rem;
    }
    .page-item-title {
        font-size: 3.2rem;
    }
    .header-cart {
        margin-right: 5px;
    }
    .header-logo svg {
        width: 110px;
    }
    .header-top-message {
        font-size: 1.6rem;
    }
    #wb__page {
        padding-top: 103px;
    }
    .banner-title {
        font-size: 4rem;
    }
    .category-card {
        padding: 12px;
    }
    .category-card-title {
        font-size: 1.8rem;
    }
    .product-slider {
        padding: 30px 0;
    }
    .banner {
        margin-bottom: 30px;
    }
    .popular-categories {
        padding: 30px 0;
    }
    .search-popup .search-popup-inner {
        width: 300px;
    }
    .page-blocks {
        padding: 30px 0;
    }
    .benefits {
        padding: 30px 0;
        margin: 30px 0;
    }
    .benefits-list {
        grid-row-gap: 0px;
    }
    .map-wrapper {
        padding: 30px 0;
    }
    .contacts-wrapper {
        padding: 30px 0;
    }
    .contacts-location {
        flex-direction: column;
    }
    .login-form-remember label span {
        font-size: 1.4rem;
    }
    .news-header {
        padding: 30px 0;
    }
    .single-post-wrapper {
        padding-bottom: 30px;
    }
    .single-post-related {
        padding-top: 30px;
    }
    .single-post-sidebar {
        gap: 30px;
    }
    .product-card-add-to-cart {
        width: 35px;
        height: 35px;
    }
    .product-card-add-to-cart svg {
        width: 20px;
        height: 20px;
    }
    .shop-sidebar-inner {
        width: 92vw;
    }
    .single-add-to-cart-form {
        flex-direction: column;
    }
    .single-add-to-cart-form button {
        width: 100%;
    }
    .single-product-descriptions {
        padding: 30px 0;
    }
    .checkout-cart-item-qty, .checkout-cart-item-price {
        font-size: 1.4rem;
    }
    .checkout-cart-item .checkout-cart-item-left img {
        width: 80px;
        height: 80px;
    }
    .checkout-cart-item-left {
        grid-template-columns: 80px minmax(0, 1fr);
    }
}
/* 400px */

@media (max-width: 380px) {
    .hes-catalog-header-buttons {
        flex-direction: column;
        gap: 12px;
        align-items: flex-start;
    }
    .mobile-filter-btn {
        width: 100%;
    }
    .woocommerce .woocommerce-ordering {
        width: 100%;
    }
    .cart-item-img a {
        width: 50px;
        height: 50px
    }
    .cart-item-row .cart-item-quantity {
        padding-left: 66px;
    }
}
/* 380px */